<?php
/*
//////////////////////////////////////////////////////////////////////////
//  EDIT ORDERS v3.0                                                 	//
//                                                                  	//
//  See readme for module credit information							//
//                                                      				//
//  Powered by Zen-Cart (www.zen-cart.com)              				//
//  Portions Copyright (c) 2005 The Zen-Cart Team       				//
//                                                     					//
//  Released under the GNU General Public License       				//
//  available at www.zen-cart.com/license/2_0.txt       				//
//  or see "license.txt" in the downloaded zip          				//
//////////////////////////////////////////////////////////////////////////
//  DESCRIPTION:  French language file definitions for edit_orders.php	//
//////////////////////////////////////////////////////////////////////////
// $Id: edit_orders.php v 2010-10-24 $
// Translation by sanji from 2010-12-30 $
*/

define('HEADING_TITLE', 'Edition des commandes');
define('HEADING_TITLE_SEARCH', 'Num&eacute;ro de commande:');
define('HEADING_TITLE_STATUS', 'Statut:');
define('ADDING_TITLE', 'Ajout d\'un article &agrave; la commande');

define('ENTRY_UPDATE_TO_CC', 'Entrer <strong>Credit Card</strong> pour voir les champs CC.');
define('ENTRY_UPDATE_TO_CK', 'Entrer la m&eacute;thode de payement utilis&eacute;e pour cette commande pour cacher les champs CC. (<strong>PayPal, Check/Money Order, Western Union, etc</strong>)');
define('TABLE_HEADING_STATUS_HISTORY', 'Historique des statuts &amp; commentaires');
define('TABLE_HEADING_COMMENTS', 'Commentaires');
define('TABLE_HEADING_CUSTOMERS', 'Clients');
define('TABLE_HEADING_ORDER_TOTAL', 'Total de commande');
define('TABLE_HEADING_DATE_PURCHASED', 'Date d\'achat');
define('TABLE_HEADING_STATUS', 'Statut');
define('TABLE_HEADING_ACTION', 'Action');
define('TABLE_HEADING_QUANTITY', 'Qt&eacute;');
define('TABLE_HEADING_PRODUCTS_MODEL', 'Mod&egrave;le');
define('TABLE_HEADING_PRODUCTS', 'Articles');
define('TABLE_HEADING_TAX', 'Taxe');
define('TABLE_HEADING_TOTAL', 'Total');
define('TABLE_HEADING_UNIT_PRICE', 'Prix unitaire');
define('TABLE_HEADING_TOTAL_PRICE', 'Prix total');

define('TABLE_HEADING_CUSTOMER_NOTIFIED', 'Client inform&eacute;');
define('TABLE_HEADING_DATE_ADDED', 'Date de l\'ajout');

define('ENTRY_CUSTOMER', 'Adresse du client:');
define('ENTRY_CUSTOMER_NAME', 'Nom');
define('ENTRY_CUSTOMER_COMPANY', 'Compagnie');
define('ENTRY_CUSTOMER_ADDRESS', 'Addresse');
define('ENTRY_CUSTOMER_SUBURB', 'Quartier');
define('ENTRY_CUSTOMER_CITY', 'Ville');
define('ENTRY_CUSTOMER_STATE', 'Canton/Province/D&eacute;partement');
define('ENTRY_CUSTOMER_POSTCODE', 'Code postal');
define('ENTRY_CUSTOMER_COUNTRY', 'Pays');

define('ENTRY_SOLD_TO', 'VENDU &agrave;:');
define('ENTRY_DELIVERY_TO', 'Livr&eacute; &agrave;:');
define('ENTRY_SHIP_TO', 'ENVOYE &agrave;:');
define('ENTRY_SHIPPING_ADDRESS', 'Adresse d\'envoi:');
define('ENTRY_BILLING_ADDRESS', 'Adresse de facturation:');
define('ENTRY_PAYMENT_METHOD', 'M&eacute;thode de payement:');
define('ENTRY_CREDIT_CARD_TYPE', 'Type de carte de cr&eacute;dit:');
define('ENTRY_CREDIT_CARD_OWNER', 'Nom sur la carte de cr&eacute;dit:');
define('ENTRY_CREDIT_CARD_NUMBER', 'Num&eacute;ro de la carte de cr&eacute;dit:');
define('ENTRY_CREDIT_CARD_EXPIRES', 'Date d\'expiration de la carte de cr&eacute;dit:');
define('ENTRY_SUB_TOTAL', 'Sous-total:');
define('ENTRY_TAX', 'Taxe:');
define('ENTRY_SHIPPING', 'Frais d\'envoi:');
define('ENTRY_SHIPPING_TAX_RATE', 'Taxe sur frais d\'envoi (pas stock&eacute; dans la BD)&nbsp;');
define('ENTRY_SHIPPING_TAX_SYMBOL', '&#37; &nbsp;&nbsp;&nbsp;');
define('ENTRY_TOTAL', 'Total:');
define('ENTRY_DATE_PURCHASED', 'Date d\'achat:');
define('ENTRY_STATUS', 'Statut:');
define('ENTRY_DATE_LAST_UPDATED', 'Date de derni&egrave;re mise &agrave; jour:');
define('ENTRY_NOTIFY_CUSTOMER', 'Informer le client:');
define('ENTRY_NOTIFY_COMMENTS', 'Ajouter un commentaire:');
define('ENTRY_PRINTABLE', 'Imprimer facture');

define('TEXT_INFO_HEADING_DELETE_ORDER', 'Effacter commande');
define('TEXT_INFO_DELETE_INTRO', 'Etes-vous certain de vouloir effacer cette commande?');
define('TEXT_INFO_RESTOCK_PRODUCT_QUANTITY', 'Remettre les articles dans le sotck');
define('TEXT_DATE_ORDER_CREATED', 'Date de cr&eacute;ation:');
define('TEXT_DATE_ORDER_LAST_MODIFIED', 'Dete de modification:');
define('TEXT_INFO_PAYMENT_METHOD', 'M&eacute;thode de payement:');

define('TEXT_ALL_ORDERS', 'Toutes les commandes');
define('TEXT_NO_ORDER_HISTORY', 'Aucun historique des commandes');

define('EMAIL_SEPARATOR', '------------------------------------------------------');
define('EMAIL_TEXT_SUBJECT', 'Mise &agrave; jour de commande');
define('EMAIL_TEXT_ORDER_NUMBER', 'Num&eacute;ro de commande:');
define('EMAIL_TEXT_INVOICE_URL', 'Facture d&eacute;taill&eacute;e:');
define('EMAIL_TEXT_DATE_ORDERED', 'Date de commande:');
define('EMAIL_TEXT_COMMENTS_UPDATE', '<em>Les commentaires de votre commande sont: </em>');
define('EMAIL_TEXT_STATUS_UPDATED', 'Votre commande a ete mis a jour le statut suivant:' . "\n");
define('EMAIL_TEXT_STATUS_LABEL', '<strong>Nouveau statut:</strong> %s' . "\n\n");
define('EMAIL_TEXT_STATUS_PLEASE_REPLY', 'S\'il vous plait repondez a ce message si vous avez des questions' . "\n");
define('ERROR_ORDER_DOES_NOT_EXIST', 'Erreur: commande inexistante.');
define('SUCCESS_ORDER_UPDATED', 'Mise &agrave; jour effectu&eacute;e avec succ&egrave;s.');
define('WARNING_ORDER_NOT_UPDATED', 'Attention: aucun changement. La commande n\'a pas &eacute;t&eacute; mise &agrave; jour.');

define('TEXT_ADD_NEW_PRODUCT', 'Ajout d\'un article');
define('ADDPRODUCT_TEXT_CATEGORY_CONFIRM', 'OK');
define('ADDPRODUCT_TEXT_SELECT_PRODUCT', 'Choisir l\'article');
define('ADDPRODUCT_TEXT_PRODUCT_CONFIRM', 'OK');
define('ADDPRODUCT_TEXT_SELECT_OPTIONS', 'Choisir les options');
define('ADDPRODUCT_TEXT_OPTIONS_CONFIRM', 'OK');
define('ADDPRODUCT_TEXT_OPTIONS_NOTEXIST', 'Pas d\'option: Etape supprim&eacute;e...');
define('ADDPRODUCT_TEXT_CONFIRM_QUANTITY', '&nbsp;Quantit&eacute;&nbsp;');
define('ADDPRODUCT_TEXT_CONFIRM_ADDNOW', 'Ajout');
define('ADDPRODUCT_TEXT_STEP1', 'Etape 1:');
define('ADDPRODUCT_TEXT_STEP2', 'Etape 2:');
define('ADDPRODUCT_TEXT_STEP3', 'Etape 3:');
define('ADDPRODUCT_TEXT_STEP4', 'Etape 4:');
define('ADDPRODUCT_SPECIALS_SALES_PRICE', 'Utiliser prix sp&eacute;cial/rabais');

define('TEXT_ATTRIBUTES_SIMPLE_EDITOR', 'Editeur d\'attributs simplifi&eacute;');
define('TEXT_ATTRIBUTES_ADVANCED_EDITOR', 'Editeur d\'attributs avanc&eacute;');
define('TEXT_ATTRIBUTES_PRODUCT_OPTION', 'Option pour l\'article: &nbsp;&nbsp;');
define('TEXT_ATTRIBUTES_OPTION_PRICE_CHANGE', 'Option pour changement de prix:');
define('TEXT_ATTRIBUTES_ONE_TIME_CHARGE', 'Frais uniques: &nbsp;&nbsp;');

define('IMAGE_ORDER_DETAILS', 'Afficher d&eacute;tails de commande');

//Begin Ty Package Tracker
define('TABLE_HEADING_TRACKING_ID', 'Num&eacute;ro de tracking');
define('TABLE_HEADING_CARRIER_NAME', 'Transporteur');
define('ENTRY_ADD_TRACK', 'Ajouter un num&eacute;ro de tracking');
define('IMAGE_TRACK', 'Ajouter un num&eacute;ro de tracking');
define('SELECT_ORDER_LIST', 'Jump to Order: ');
define('HEADING_TITLE_ORDER_DETAILS', 'Order # ');
define('BUTTON_TO_LIST', 'Order List');
//End Ty Package Tracker
