<?php
/*
//////////////////////////////////////////////////////////////////////////
//  EDIT ORDERS v4.0                                               	//
//                                                                  	//
//  See readme for module credit information											//
//                                                      				//
//  Powered by Zen-Cart (www.zen-cart.com)              				//
//  Portions Copyright (c) 2005 The Zen-Cart Team       				//
//                                                     					//
//  Released under the GNU General Public License       				//
//  available at www.zen-cart.com/license/2_0.txt       				//
//  or see "license.txt" in the downloaded zip          				//
//////////////////////////////////////////////////////////////////////////
//  DESCRIPTION:  Language file definitions for edit_orders.php		//
//////////////////////////////////////////////////////////////////////////
// $Id: edit_orders.php 2012-07-02 11:54:17 webchills $
*/

define('HEADING_TITLE', 'Bestellung ändern');
define('HEADING_TITLE_SEARCH', 'Bestellnummer:');
define('HEADING_TITLE_STATUS', 'Status:');
define('ADDING_TITLE', 'Artikel zur Bestellung hinzufügen');

define('ENTRY_UPDATE_TO_CC', '');
define('ENTRY_UPDATE_TO_CK', '');
define('TABLE_HEADING_STATUS_HISTORY', 'Bestellhistorie &amp; Kommentare');
define('TABLE_HEADING_COMMENTS', 'Kommentare');
define('TABLE_HEADING_CUSTOMERS', 'Kunden');
define('TABLE_HEADING_ORDER_TOTAL', 'Gesamtsumme');
define('TABLE_HEADING_DATE_PURCHASED', 'Bestelldatum');
define('TABLE_HEADING_STATUS', 'Status');
define('TABLE_HEADING_ACTION', 'Aktion');
define('TABLE_HEADING_QUANTITY', 'Menge');
define('TABLE_HEADING_PRODUCTS_MODEL', 'Artikelnummer');
define('TABLE_HEADING_PRODUCTS', 'Artikel');
define('TABLE_HEADING_TAX', 'Steuer');
define('TABLE_HEADING_TOTAL', 'Gesamt');
define('TABLE_HEADING_UNIT_PRICE', 'Einzelpreis');
define('TABLE_HEADING_TOTAL_PRICE', 'Gesamtpreis');

define('TABLE_HEADING_CUSTOMER_NOTIFIED', 'Kunde benachrichtigt');
define('TABLE_HEADING_DATE_ADDED', 'hinzugefügt am');

define('ENTRY_CUSTOMER', 'Adresse des Kunden:');
define('ENTRY_CUSTOMER_NAME', 'Name');
define('ENTRY_CUSTOMER_COMPANY', 'Firma');
define('ENTRY_CUSTOMER_ADDRESS', 'Adresse');
define('ENTRY_CUSTOMER_SUBURB', 'Adresszeile 2');
define('ENTRY_CUSTOMER_CITY', 'Ort');
define('ENTRY_CUSTOMER_STATE', 'Bundesland');
define('ENTRY_CUSTOMER_POSTCODE', 'PLZ');
define('ENTRY_CUSTOMER_COUNTRY', 'Land');

define('ENTRY_SOLD_TO', 'VERKAUFT AN:');
define('ENTRY_DELIVERY_TO', 'Lieferadresse:');
define('ENTRY_SHIP_TO', 'VERSENDET AN:');
define('ENTRY_SHIPPING_ADDRESS', 'Lieferadresse:');
define('ENTRY_BILLING_ADDRESS', 'Rechnungsadresse:');
define('ENTRY_PAYMENT_METHOD', 'Zahlungsart:');
define('ENTRY_CREDIT_CARD_TYPE', 'Credit Card Type:');
define('ENTRY_CREDIT_CARD_OWNER', 'Credit Card Owner:');
define('ENTRY_CREDIT_CARD_NUMBER', 'Credit Card Number:');
define('ENTRY_CREDIT_CARD_EXPIRES', 'Credit Card Expires:');
define('ENTRY_SUB_TOTAL', 'Zwischensumme:');
define('ENTRY_TAX', 'Steuer:');
define('ENTRY_SHIPPING', 'Versandkosten:');
define('ENTRY_SHIPPING_TAX_RATE', 'Steuersatz der Versandkosten (nicht in der Datenbank gespeichert!)&nbsp;');
define('ENTRY_SHIPPING_TAX_SYMBOL', '&#37; &nbsp;&nbsp;&nbsp;');
define('ENTRY_TOTAL', 'Gesamt:');
define('ENTRY_DATE_PURCHASED', 'Bestelldatum:');
define('ENTRY_STATUS', 'Status:');
define('ENTRY_DATE_LAST_UPDATED', 'zuletzt aktualisiert:');
define('ENTRY_NOTIFY_CUSTOMER', 'Kunden benachrichtigen:');
define('ENTRY_NOTIFY_COMMENTS', 'Kommentare hinzufügen:');
define('ENTRY_PRINTABLE', 'Rechnung drucken');

define('TEXT_INFO_HEADING_DELETE_ORDER', 'Bestellung löschen');
define('TEXT_INFO_DELETE_INTRO', 'Wollen Sie diese Bestellung wirklich löschen?');
define('TEXT_INFO_RESTOCK_PRODUCT_QUANTITY', 'Lagerbestand wieder auffüllen');
define('TEXT_DATE_ORDER_CREATED', 'angelegt am:');
define('TEXT_DATE_ORDER_LAST_MODIFIED', 'zuletzt geändert am:');
define('TEXT_INFO_PAYMENT_METHOD', 'Zahlungsart:');

define('TEXT_ALL_ORDERS', 'Alle Bestellungen');
define('TEXT_NO_ORDER_HISTORY', 'keine Bestellhistorie verfügbar');

define('EMAIL_SEPARATOR', '------------------------------------------------------');
define('EMAIL_TEXT_SUBJECT', 'Bestellstatus aktualisiert');
define('EMAIL_TEXT_ORDER_NUMBER', 'Bestellnummer:');
define('EMAIL_TEXT_INVOICE_URL', 'Detaillierte Rechnung:');
define('EMAIL_TEXT_DATE_ORDERED', 'Bestelldatum:');
define('EMAIL_TEXT_COMMENTS_UPDATE', '<em>Kommentare zu Ihrer Bestellung: </em>');
define('EMAIL_TEXT_COMMENTS_TRACKING_UPDATE', '<em>Artikel aus Ihrer Bestellung werden in Kürze lieferbar!</em>');
define('EMAIL_TEXT_STATUS_UPDATED', 'ihre Bestellung wurde auf folgenden Status aktualisiert:' . "\n");
define('EMAIL_TEXT_STATUS_LABEL', '%s' . "\n\n");
define('EMAIL_TEXT_STATUS_PLEASE_REPLY', 'Bitte antworten Sie auf dieses Email, wenn Sie Fragen haben.' . "\n");
define('ERROR_ORDER_DOES_NOT_EXIST', 'FEHLER: Bestellung existiert nicht.');
define('SUCCESS_ORDER_UPDATED', 'ERFOLG: Bestellung erfolgreich aktualisiert.');
define('WARNING_DISPLAY_PRICE_WITH_TAX', 'Warning: You have configured Zen Cart to display prices with' . (DISPLAY_PRICE_WITH_TAX_ADMIN != 'true' ? 'out ' : ' ') . 'tax. This page is currently displaying prices with' . (DISPLAY_PRICE_WITH_TAX != 'true' ? 'out ' : ' ') . 'tax.');
define('WARNING_ORDER_NOT_UPDATED', 'WARNUNG: Es gab nichts zu ändern. Bestellung wurde nicht aktualisiert.');
define('WARNING_ORDER_QTY_OVER_MAX', 'Warning: The quantity requested exceeded the maximum allowed for an order. The quantity added was reduced to the maximum allowed per order.');
define('WARNING_ORDER_COUPON_BAD', 'Warning: The coupon id was not found in the database. The title / text of a coupon must be formated like &quot;Discount Coupon : coupon_code :&quot;. ');
define('WARNING_ORDER_COUPON_BAD_FORMAT', 'Warning: The coupon code was not found in the title. The title / text of a coupon must be formated like &quot;Discount Coupon : coupon_code :&quot;. ');

define('TEXT_ADD_NEW_PRODUCT', 'Artikel hinzufügen');
define('ADDPRODUCT_TEXT_CATEGORY_CONFIRM', 'OK');
define('ADDPRODUCT_TEXT_SELECT_PRODUCT', 'Artikel auswählen');
define('ADDPRODUCT_TEXT_PRODUCT_CONFIRM', 'OK');
define('ADDPRODUCT_TEXT_SELECT_OPTIONS', 'Attribut auswählen');
define('ADDPRODUCT_TEXT_OPTIONS_CONFIRM', 'OK');
define('ADDPRODUCT_TEXT_OPTIONS_NOTEXIST', 'keine Attribute: Übersprungen..');
define('ADDPRODUCT_TEXT_CONFIRM_QUANTITY', '&nbsp;Menge&nbsp;');
define('ADDPRODUCT_TEXT_CONFIRM_ADDNOW', 'Jetzt hinzufügen');
define('ADDPRODUCT_TEXT_STEP1', 'Schritt 1:');
define('ADDPRODUCT_TEXT_STEP2', 'Schritt 2:');
define('ADDPRODUCT_TEXT_STEP3', 'Schritt 3:');
define('ADDPRODUCT_TEXT_STEP4', 'Schritt 4:');
define('ADDPRODUCT_SPECIALS_SALES_PRICE', 'Sonderangebotspreis verwenden');
define('ADDPRODUCT_TEXT_NO_OPTIONS', 'No selectable options exist');

define('TEXT_ATTRIBUTES_SIMPLE_EDITOR', 'Attribut Editor');
define('TEXT_ATTRIBUTES_ADVANCED_EDITOR', 'Erweiterter Attribut Editor');
define('TEXT_ATTRIBUTES_PRODUCT_OPTION', 'Attribut für Artikel: &nbsp;&nbsp;');
define('TEXT_ATTRIBUTES_OPTION_PRICE_CHANGE', 'Attribut Preisänderung:');
define('TEXT_ATTRIBUTES_ONE_TIME_CHARGE', 'Einmalgebühr: &nbsp;&nbsp;');

define('TEXT_ADD_ORDER_TOTAL', 'Add ');
define('TEXT_CHOOSE_SHIPPING_MODULE', 'Choose a shipping module: ');

define('IMAGE_ORDER_DETAILS', 'Display Order Details');
define('CURRENT_STATUS', 'Derzeitiger Status: ');

define('BUTTON_TO_LIST', 'Order List');
define('SELECT_ORDER_LIST', 'Jump to Order:');

//Begin Ty Package Tracker
define('TABLE_HEADING_TRACKING_ID', 'Tracking ID');
define('TABLE_HEADING_CARRIER_NAME', 'Transportunternehmen');
define('ENTRY_ADD_TRACK', 'Tracking ID hinzufügen');
define('IMAGE_TRACK', 'Tracking ID hinzufügen');
define('SELECT_ORDER_LIST', 'Gehe zu Bestellung: ');
define('HEADING_TITLE_ORDER_DETAILS', 'Bestellnummer ');
//End Ty Package Tracker
// Required as we use some functions from functions_taxes
define('TEXT_UNKNOWN_TAX_RATE', 'Unknown Rate');